<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">

<hibernate-mapping default-lazy="false" auto-import="false">
	<import class="vn.dtt.sol.cmon.user.dao.model.UserMapping" />
	<class name="vn.dtt.sol.cmon.user.dao.model.impl.UserMappingImpl" table="DM_USERMAPPING">
		<cache usage="read-write" />
		<id name="id" column="ID" type="long">
			<generator class="assigned" />
		</id>
		<property name="userId" type="com.liferay.portal.dao.orm.hibernate.LongType" column="USERID" />
		<property name="userType" type="com.liferay.portal.dao.orm.hibernate.IntegerType" column="USERTYPE" />
		<property name="orgCode1" type="com.liferay.portal.dao.orm.hibernate.StringType" column="ORGCODE1" />
		<property name="orgCode2" type="com.liferay.portal.dao.orm.hibernate.StringType" column="ORGCODE2" />
	</class>
</hibernate-mapping>